Page MenuHomePhabricator

[1] O6. Schedule and prepare "Update bots to handle Flow boards" workshop for Dev Summit
Closed, ResolvedPublic

Description

https://www.mediawiki.org/wiki/MediaWiki_Developer_Summit_2015#Monday.2C_January_26

https://etherpad.wikimedia.org/p/MWDSFlowbots

  • pick a time
  • prepare: review LegoKTM and FHocutt Flow API code and the issues on Flow/Architecture/API
  • lead informal session

Currently scheduled for Tue. 2:45 PM Pacific time.

Event Timeline

DannyH created this task.Jan 12 2015, 7:55 PM
DannyH raised the priority of this task from to Needs Triage.
DannyH updated the task description. (Show Details)
DannyH moved this task to Ready for next sprint on the Collaboration-Team-Triage board.
DannyH added a subscriber: DannyH.
Mattflaschen-WMF renamed this task from [1] Schedule a session for Dev Summit to [1] Schedule and prepare a session for Dev Summit.Jan 12 2015, 7:59 PM
Mattflaschen-WMF claimed this task.
Mattflaschen-WMF set Security to None.
Spage renamed this task from [1] Schedule and prepare a session for Dev Summit to [1] Schedule and prepare a Flow API session for Dev Summit.Jan 12 2015, 8:14 PM
Spage triaged this task as Medium priority.
Spage updated the task description. (Show Details)
DannyH renamed this task from [1] Schedule and prepare a Flow API session for Dev Summit to [1] O6. Schedule and prepare a Flow API session for Dev Summit.Jan 12 2015, 9:23 PM
Mattflaschen-WMF renamed this task from [1] O6. Schedule and prepare a Flow API session for Dev Summit to [1] O6. Schedule and prepare "Update bots to handle Flow boards" workshop for Dev Summit.Jan 13 2015, 7:07 PM
Mattflaschen-WMF added a subscriber: Legoktm.
Mattflaschen-WMF updated the task description. (Show Details)
Mattflaschen-WMF updated the task description. (Show Details)
Quiddity updated the task description. (Show Details)Jan 27 2015, 9:46 PM
Mattflaschen-WMF closed this task as Resolved.Jan 28 2015, 1:19 AM
Mattflaschen-WMF updated the task description. (Show Details)